Printable Version of Topic

Click here to view this topic in its original format

OESF Portables Forum _ Gemini PDA - Android _ Yalp no longer working for me

Posted by: Pete G. Aug 7 2019, 02:48 PM

Does Yalp no longer work for accessing the PlayStore, or is there some action I haven't taken?

When I got my Gemini a year ago, I used Yalp to grab a lot of the basic stuff, but I wanted to look for something just now, and all I get is "No Network Connection". I am connected, as everything else works, but no Yalp!

Any clues?

Posted by: gidds Aug 7 2019, 04:35 PM

Seems to work OK here.

(It seems to report errors occasionally, but is fine again next time. Dunno if that's something on Google's side, an issue with Yalp, or something less diredct, but it's worth retrying after a while.)

Posted by: Pete G. Aug 7 2019, 05:11 PM

QUOTE(gidds @ Aug 7 2019, 05:35 PM) *
Seems to work OK here.


Huh... Still dead for me. For interest, what rev of yalp do you have? Mine seems to be 0.41 (installed June last year). Maybe I should just reinstall..

Posted by: gidds Aug 8 2019, 10:50 PM

QUOTE(Pete G. @ Aug 8 2019, 02:11 AM) *
For interest, what rev of yalp do you have?

0.45-legacy, apparently. (Installed throgh F-Droid,.)

Posted by: jornada720 Aug 13 2019, 07:13 AM

I have had intermittent issues with Yalp due to Google API changes. I switched to Aurora Store instead, which is a Yalp fork that is more frequently updated. It is also in F-Droid. Aurora also has more features.

Posted by: gidds Aug 15 2019, 11:49 PM

Thanks, I've installed Aurora.

It's not happy in landscape mode -- too many bars across the screen, leaving the apps squashed up in the middle. And updating multiple apps is a bit fiddly. But the important stuff seems to work well.

Posted by: Pete G. Aug 26 2019, 04:40 PM

QUOTE(gidds @ Aug 8 2019, 11:50 PM) *
QUOTE(Pete G. @ Aug 8 2019, 02:11 AM) *
For interest, what rev of yalp do you have?

0.45-legacy, apparently. (Installed throgh F-Droid,.)


Sorry -- didn't check in here for a while... (only happens when I'm in Linux wink.gif

I updated to 0.45-legacy, and at first I was still getting errors, (didn't seem to recognize the Yalp account) but finally it connected, and seems to work.

I may try Aurora later.

Thanks.

Powered by Invision Power Board (http://www.invisionboard.com)
© Invision Power Services (http://www.invisionpower.com)